/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background-color: #F7F7F7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
}
h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #a29c9e;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.8em;
}
h3 {
	font-size: 1.6em;
}
p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}
ul, ol {
}
a {
	text-decoration: none;
	color: #898485;
}
a:hover {
}

/* Header */

#headerContainer {
	width: 100%; 	
	background:#605d5e 
	url('../img/header-tile.png') repeat-x; _background:#605d5e  
	url('../img/header-tile-ie6.gif') repeat-x; z-index: 1000;
}
#header {
	height: 176px; margin: 0 auto; width: 1200px; position: relative; 
	background: url('../img/bg-trans.png') no-repeat top right; _background-image: none;
}
#logo {margin: 0; padding: 21px 0 0;}
#logo a {
	margin: 0; padding: 0; display: block; height: 86px; width: 600px; overflow: hidden; 
	background: url('../img/logo-trans.png') no-repeat 21px; text-indent: -999px; 
}
#navigation {padding: 0; margin: 0; width: 100%; height: 42px; position: absolute; bottom: 0; _bottom: -1px; left: 0; z-index: 6000; }

/* Menu */

#topmenu {padding: 0; margin:0; list-style:none; position:relative; width:100%; z-index: 4000;}
#topmenu li {list-style:none; padding:0; margin:0; position:relative; float: left; line-height: 42px;}
#topmenu li a {margin: 0; padding: 0 13px; display: block; line-height: 42px; color: #fff; 
	text-transform: uppercase; font-size: 11px; font-weight: bold;}
#topmenu li a:hover {text-decoration: none; background: url('../img/active_nav_bg.jpg') repeat-x; color: #999;}
#topmenu li ul {margin:0; padding:0; list-style:none; display:none; position:absolute; width:200px; z-index:3000; 
	top:41px; _top:42px;/*IE6 fix*/ left: -1px; background: #F8F8F8; border: 1px solid #ddd; border-width: 0 1px 1px;}
#topmenu li ul li {margin:0; position:relative; border: 1px solid #fff; border-width: 0 1px 1px; border-top:1px solid #ebebeb; 
	line-height: 20px; padding:0;}
#topmenu li ul li a {padding:0 10px; margin:0; width:178px; color: #999; font-size: 12px; line-height: 30px;}
#topmenu li ul li a:hover {background: none; color: #555;}
#topmenu li ul li ul {position:absolute;top:-1px; left:199px; margin:0; z-index: 2000;}
#topmenu li:hover ul ul, #topmenu li:hover ul ul ul, #topmenu li:hover ul ul ul ul {display:none;}
#topmenu li:hover ul, #topmenu li li:hover ul, #topmenu li li li:hover ul, #topmenu li li li li:hover ul {display:block;}
#topmenu li.current_page_item, #topmenu li.current-cat {background: url('../img/active_nav_bg.jpg') repeat-x;}
#topmenu li li.current_page_item, #topmenu li li.current-cat {background:none;}
#topmenu li.current_page_item a, #topmenu li.current-cat a {color: #555;}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 40px;
	padding: 20px 0px 0px 0px;
	background: #E2E2E2;
	border-bottom: 4px solid #FFFFFF;
}
#search form {
	height: 41px;
	margin: 0;
	padding: 0px 0 0 20px;
}
#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}
#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: 1px solid #DEDEDE;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}
#search-submit {
	width: 50px;
	height: 22px;
	border: none;
	background: #B9B9B9;
	color: #000000;
}

/* Page */

#wrapper {width: 100%; background: #f5f5f5 url('../img/content_tile.png') repeat-y center; border: 1px solid #fff; border-width: 0 0 1px;}
#page {
	width: 1200px;
	margin: 0 auto;
	padding: 0;
	background-color: #f8f8f8;
}
#page-bgtop {
	padding: 0px 0px;
}
#page-bgbtm {
}

/* Content */

#content {
	float: left;
	width: 1175px;
	padding: 15px 0px 0px 0px;
}

.post {
	margin-bottom: 15px;
	padding: 0px 0px 0px 15px;
}
.post-bgtop {
}
.post-bgbtm {
}
.post .title {
	border-bottom: 1px solid #E2E2E2;
	margin-bottom: 10px;
	padding: 12px 0 0 0px;
	letter-spacing: -.5px;
	color: #000000;
}
.post .title a {
	color: #32639A;
	border: none;
}
.post .meta {
	padding: 5px 0px 15px 0px; 
	text-align: left;
	font-weight: bold;
}
.post .meta .date {
	float: left;
}
.post .meta .posted {
	float: right;
}
.post .meta a {
}
.post .entry {
	padding: 0; margin: 0;
	text-align: left;
}
.links {
	font-size: 12px;
	font-weight: bold;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 280px;
	padding: 0px;
	color: #787878;
	background: #FFFFFF;
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sidebar li {
	margin: 0;
	padding: 0;
	border-left: 1px solid #E2E2E2;
}
#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}
#sidebar li li {
	border-bottom: 1px dashed #D1D1D1;
	margin: 0px 30px;
	border-left: none;
}
#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}
#sidebar h2 {
	padding-left: 30px;
	padding-bottom: 10px;
	letter-spacing: -.5px;
	font-size: 1.8em;
}
#sidebar p {
	margin: 0 0px;
	padding: 0px 30px 20px 30px;
	text-align: left;
}
#sidebar a {
	border: none;
}
#sidebar a:hover {
	text-decoration: underline;
	color: #8A8A8A;
}

/* Calendar */

#calendar {
}
#calendar_wrap {
	padding: 20px;
}
#calendar table {
	width: 100%;
}
#calendar tbody td {
	text-align: center;
}
#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	height: 35px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	background: #ECECEC;
	border-top: 1px solid #DEDEDE;
	font-family: Arial, Helvetica, sans-serif;
}
#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 10px;
	text-align: center;
	color: #A0A0A0;
}
#footer a {
	color: #8A8A8A;
}
